@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
.center-wrap  { width:760px;}	
header { height:auto;}
.home-center-wrap { width:760px; }
.logo  { margin-left:0px; margin-top:10px;}
.logo  img { width:170px; height:61px; }
.header-rt-nav-wrap { width:590px;}
.header-search { margin-right:0px;} 
.main-nav-wrap { clear:left; float:left; width:760px; margin-top:10px; background:#ebebeb;}
ul.menu { margin-right:0px; float:left;}
ul.menu li { margin-left:28px;}

ul.menu li a { padding-left:11px; padding-right:11px; }
ul.menu li:first-child { margin-left:2px}
 


.home-body-center { width:760px; margin:0px auto;}
.banner-overlap-text article { width:249px;}
.ic_caption h3  { font-size:17px;}

.body-text-wrap article { margin-bottom:20px; height:200px;}

.body-text-wrap article.news-sec { width:370px; height:210px; margin-left:0px;} 
.body-text-wrap article.news-sec .head h2 { padding-top:5px;}
.body-text-wrap article.profile-sec { width:490px; margin-left:20px;}
.body-text-wrap article.financial-sec { width:370px; margin-left:0px; float:right; clear:none; margin-top:2px;} 
.clear-tab { clear:left; float:left;}

.body-text-wrap article  .head h2  { height:22px; background:#dfe0df; padding-left:10px; padding-top:3px;}

footer { height:auto;}
.footer-center-wrap  { width:760px;}
.footer-follow-sec {width:760px;}
.footer-link-sec { width:760px; padding-left:0px;}
.footer-link-sec article.ft-contact { display:none;}
.footer-link-sec article.download { background:none; padding-right:0px;}
.copy-right { margin:0px auto; width:760px; padding-bottom:29px; padding-top:30px;}
.footer-link-sec-inner {width:auto !important;}
.copy-right-inner {width:auto !important;}
/*Inner page css start*/

.inner-body-sec { width:760px;}
.left-link-sec, .inner-body-rt { width:760px; clear:left; float:left;}
.inner-banner-sec { width:760px; height:283px;}
.left-link-sec .head h2 { display:none;} 
.left-link-sec .head h3 { display:block;}
.left-link-sec ul { display:none;}

/*Project page css start*/
ul.project-list-sec  li { margin-left:20px;}
/*Project page css end*/

ul.directors-list li { margin-left:95px;}
#output li img { width:760px; height:246px;}
#tabbox { display:none;}

.hm-banner-section { height:246px; }
.banner-tab-body { display:block;  }

/*Add more css start*/
.jspl-content figure  { width:650px; height:321px;}

.query-form li {float:left; margin-bottom:15px; width:340px; }
.query-form li input[type="text"] , .query-form li input[type="email"] { width:208px;}
.query-form li select {width:220px;}
.query-form li  textarea  { width:214px;}
.banner-tab-body  ul li { width:184px; height:40px; padding-top:5px; margin-left:8px; }
.banner-tab-body  ul li a { display:block; width:184px; height:40px; line-height:35px; }
.banner-tab-body  ul li:first-child { margin-left:0px; width:184px;}
.banner-tab-body  ul li:first-child a { width:184px;}
.status-popup-area {
	margin-left:-350px;
	margin-top:-250px;
	width:700px;
	height:500px;
}
.popup-table {
	width:622px;
	height:444px !important;
}
}

 @media only screen and (max-width: 767px) {
.center-wrap  { width:460px;}
header { height:107px;  margin-bottom:0px; position:fixed; top:0px; z-index:1000; }
.home-logo-nav { height:67px;} 
.home-center-wrap { width:460px;}
.desktop-tab-header-top { display:none;}
.mob-ver-top-link  { display:block;}

.logo  { margin-left:0px; margin-top:6px;}
.logo  img { width:138px; height:49px; }

.header-rt-nav-wrap { display:none;}
.mob-menu-icon { display:block; }


.main-nav-wrap { width:460px; background:none; position:relative;  min-height:0px;}
ul.menu { background:#f37021; width:100%; position:absolute; left:0px; z-index:5000; display:none; top:33px;}
ul.menu li { clear:left; float:left; border-bottom:1px #fff dashed; width:100%; margin-left:0px;}
ul.menu li:first-child { margin-left:0px;}
ul.menu li ul { display:none;}
ul.menu li ul li { display:none;}
ul.menu li a { border:none; font-size:15px;}
ul.menu li a:hover { color:#fff; border:none;}
.banner-sec-wrap { margin-top:107px;}

.home-body-center { width:460px; margin:0px auto;}
.banner-overlap-text { margin-top:0px; z-index:1px; }
.banner-overlap-text article { display:none;}
.banner-overlap-text ul { display:block;}

.body-text-wrap article.financial-sec, .body-text-wrap article.profile-sec, .body-text-wrap article.news-sec,  founder-wrap   { clear:left; float:left; width:460px; margin-left:0px; margin-top:10px;}
.body-text-wrap article  .head h2  { height:22px; background:#dfe0df; padding-left:10px; padding-top:3px; font-size:14px;  font-family:Calibri;}
.body-text-wrap article  .text-sec p  { font-size:13px; font-family:Calibri;}
ul.management-team li a .team-name h1 span.dis { display: none;}

#nt-example1-container { display:none;}
.news-arrow, ul.slide { display:block; } 
.body-text-wrap article.news-sec .head  { float:left; width:99px;}
.body-text-wrap article.news-sec .head h2 { padding-left:10px; padding-top:6px; }


footer { height:auto; border-top:5px #f26522 solid; background:#1e1f22; padding-top:1px;}
.footer-center-wrap  { width:460px;}
.footer-follow-sec {width:460px; position:relative; margin-top:0px; background-position:-200px 0px;}
.footer-link-sec { width:460px; padding-left:0px; margin-top:0px;}
.footer-link-sec-inner {width:auto !important;}
.copy-right-inner {width:auto !important;}
.footer-link-sec article.ft-contact { display:none;}
.footer-link-sec article.download, .footer-link-sec article.press, .footer-link-sec article.useful-links { width:460px; background:none; margin:0px; padding:0px; margin-bottom:6px;}
.copy-right { margin:0px auto; width:460px; padding-bottom:23px; text-align:left; padding-top:14px;}

.footer-link-sec article { min-height:0px; background:#F00; }
.footer-content { width:100%; display:none; padding-top:10px;}
.footer-link-sec article  .head span { display:none;}
.footer-link-sec article .head  h3 { display:block;}
.footer-link-sec article  .head h3 a { display:block; height:25px; background:#5e5e5f; padding-left:10px; width:450px;
font-size:12px; color:#f4f4f4; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; padding-top:10px;}


/*Inner page css start*/

.inner-body-sec { width:460px;}
.left-link-sec, .inner-body-rt { width:460px; clear:left; float:left;}
.left-link-sec { margin-top:110px;}
.inner-banner-sec { width:460px; height:172px;}
.left-link-sec .head h2 { display:none;}
.left-link-sec .head h3 { display:block;}
.left-link-sec ul { display:none;}

/*Project page css start*/
ul.project-list-sec  li { width:220px; margin-left:15px;}
ul.project-list-sec  li  img { width:220px; height:119px; }

ul.project-list-sec  li.parthu { margin-left:0px; margin-top:15px;}

/*Project page css end*/

ul.plants-tab li a {
width:auto; padding-left:10px; padding-right:10px;}

.career-page-select aside  { margin-left:0px; margin-bottom:15px;}

.highlights-article article { margin-left:20px; width:210px; margin-bottom:18px;}
.highlights-article article img { width:210px; height:116px;}

.highlights-article article img { width:210px; height:116px;}
.highlights-article article.hot-topic { padding:10px; min-height:242px; margin-left:0px; width:190px;}

/*News section page css start*/

.news-search-sec { width:458px; margin-top:0px; padding-bottom:10px;}
.search-news-text input[type="text"] { width:382px;}
.form-to-sec { margin-top:15px; margin-left:0px;} 
.form-to-sec ul li input[type="text"]  { width:133px;}

ul.directors-list li { width:140px; margin-left:20px;}
ul.directors-list li img { width:140px; height:146px;}
.page-had-sec h3 { display:none;}
ul.awards-list { margin-bottom:0px;}
ul.awards-list li { margin-left:20px; margin-bottom:20px;s}
ul.awards-list li:nth-child(3)  { margin-left:0px;}

.highlights-article  { margin-top:0px;}
.comunity-develop article { width:458px; min-height:95px; clear:left; float:left; margin-left:0px; margin-bottom:0px; margin-top:20px;} 

.parallet-section section  { width:458px; height:auto;}
.annual-report-top article { width:100%; font-size:16px; margin-bottom:0px; line-height:24px;}
.annual-report-highlights { display:none;}

#output li img { width:460px; height:149px;}
#tabbox { display:none;}
.hm-banner-section { height:149px; margin-top:112px; }
.banner-tab-body { width:100%; display:block;  left:50%; margin-left:-230px;  position:absolute; bottom:0px;}
.banner-tab-body  ul li { width:110px; height:40px; padding-top:0px; line-height:40px; margin-left:6px; }
.banner-tab-body  ul li a { display:block; width:110px; height:40px;}
.banner-tab-body  ul li:first-child { margin-left:0px; width:112px;}
.banner-tab-body  ul li:first-child a { width:112px;}

/*Add more css start*/
.jspl-content figure  { width:440px; height:218px;}
.pollor-img { width:460px; height:230px;}

.address-sec article { width:200px; margin-right:0px;}
.query-form li span { width:210px;}
.query-form li.lt { width:100%; float:none; margin-bottom:0px; margin-bottom:10px;}
.query-form li.rt { width:100%; clear:left; float:left; margin:0px; padding:0px; margin-bottom:10px;} 

.oppurtunities-list hgroup .text { width:350px; }
.oppurtunities-list hgroup .text a { width:350px; }
.oppurtunities-list hgroup .text a .text-main { width:300px;  float:left;}

.oppurtunities-form-sec article {  margin-bottom:12px; }
.oppurtunities-form-sec input { width:445px; margin-left:-8px;}

.search_result { margin-top:130px;}
.error_main {
width: 400px;
margin-top:150px;
padding-top:215px;
padding-bottom:50px;
}
.error_main { background-size:200px 202px;}
.error_main h1 { font-size:18px; width:400px; }
.lt-side-container {
	width:100%;
	float:left;
}
.rt-side-container {
	width:100%;
	float:left;
	margin-left:0px;
	
}
ul.inline-links-style li {
	margin-bottom:20px;
	width:48%;
}
ul.inline-links-style li:nth-child(3) {
	clear:left;
	margin-left:0px;
}
ul.inline-links-style li a {
	width:100%;
}
.one_half_lt , .one_half_rt {
	width:100%;
	float:left;

}
.one_half_lt.border-right,.one_half_rt.border-left {
	padding:0px;
	border:none;
}
.media-kit-search {
	width: 460px;
	height: auto;
}
.filter-area {
	width: 460px;
}
.kit-search-field {
	width: 460px;
}
.kit-search-field article input[type="text"] {
	margin-left: 80px;
}
.controls {
	height: auto;
	width: 460px;
}
.controls li {
	margin-bottom: 12px;
}
.controls li.fifth {
	border: none;
}
#Grid {
	width: 460px;
	margin-right: 0px;
	margin-left: 90px;
}
#Grid .last {
	text-align: center;
	margin-right: none;
}
.kit-search-field article .search-button {
	float:left;	
}
.media-coverage-wrap article .date-sec {
	width:100%;
	text-align:left;
	margin-bottom:10px;
}
.media-coverage-wrap article .date-sec h3 {
	float:left;
	font-size:24px;
	padding:4px 10px;
}
.media-coverage-wrap article .date-sec h4 {
	padding:8px 10px;
	float:left;
}
.media-coverage-wrap article .date-sec h4 span{
	display:inline;
	margin-left:5px;
	font-weight:normal;
}
.media-coverage-wrap article .heading-area {
	width:100%;
	margin-left:0px;
}
.status-popup-area {
	z-index:5000;
}
.status-popup-area {
	margin-left:-230px;
	margin-top:-150px;
	width:460px;
	height:300px;
	z-index:5001;
}
.popup-table {
	width:390px;
	height:270px !important;
}
}
 
 @media only screen and (max-width:459px) {
.center-wrap, .home-center-wrap { width:300px;} 
.mob-top-link a.feedback { width:70px;}
.mob-top-link a.search { width:70px;}
.home-icon-mob { float:left;}

.home-body-center { width:300px;}

.main-nav-wrap { width:300px;}

.banner-overlap-text article { display:none;}
.banner-overlap-text ul { display:block;}
.banner-overlap-text ul li a { width:99px;}


.body-text-wrap article.financial-sec, .body-text-wrap article.profile-sec, .body-text-wrap article.news-sec, .footer-link-sec article.download,
.footer-link-sec article.press,
.footer-link-sec article.useful-links,  founder-wrap   { width:300px; }
.body-text-wrap article  .head { height:auto;}
.body-text-wrap article  .head h2  { display:none;}
.body-text-wrap article  .head h3 { display:block;}
.body-text-wrap article  .text-sec  { padding-left:10px; display:none; padding-right:10px; width:280px;}

.founder-wrap { margin-top:-20px;}

.body-text-wrap article.news-sec .head h2 { display:block; }
.body-text-wrap article.news-sec .news { width:248px;} 
.body-text-wrap article.financial-sec, 
.body-text-wrap article.profile-sec, 
.body-text-wrap article.profile-sec,

.body-text-wrap article.news-sec, founder-wrap {
	margin-top:2px; width:300px;}
	.founder-wrap  { padding-bottom:10px;}


.footer-center-wrap, .footer-follow-sec, .footer-link-sec, .copy-right { width:300px;}
.footer-link-sec article  .head h3 a { width:290px;}
.footer-follow-sec ul { margin-right:20px;}
.footer-follow-sec ul li { margin-left:15px;}
.footer-link-sec-inner {width:auto !important;}
.copy-right-inner {width:auto !important;}

.inner-body-sec { width:300px;}
.left-link-sec, .inner-body-rt { width:300px; }
.inner-banner-sec { width:300px; height:112px;}

ul.slide { width:185px;}
ul.slide li  { width:175px; height:25px; background:url(../../img/frontend/news-bg.jpg) no-repeat 175px 12px; line-height:22px; padding-top:1px;}

/*Project page css start*/
ul.project-list-sec  li { width:220px; margin-left:0px; clear:left; float:left; margin-bottom:15px;}
ul.project-list-sec  li.parthu {margin-top:0px;}
/*Project page css end*/

ul.plants-tab li { margin-bottom:12px; margin-right:8px;}
ul.plants-tab li a {
width:auto; min-width:120px;
background:#e1e1e1;}
ul.plants-tab li a:hover { background:#ffd5c1;   border-bottom:1px #ccc solid;}
ul.plants-tab li a.active{   background:#ffd5c1;  border-bottom:1px #ccc solid ;}

.img-rt { clear:left; float:left; margin-left:0px; margin-bottom:15px;} 

.career-page-select aside  { margin-left:0px; margin-bottom:15px; width:300px;}
.career-page-select aside  h3 { height:auto; margin-bottom:10px;}
.highlights-article article { clear:left; float:left; margin-left:0px; width:298px; height:auto; padding-bottom:10px; min-height:0px; margin-bottom:18px;}
.highlights-article article img { display:none;}

.highlights-article article img { width:210px; height:116px;}
.highlights-article article.hot-topic { width:280px; padding:10px; min-height:120px;}

.SlectBox, .SlectBoxa {
	width: 290px !important;
	padding:5px;
}


/*News section page css start*/

.news-search-sec { width:298px;}
.search-news-text input[type="text"] { width:220px;}
.form-to-sec { margin-top:15px; margin-left:0px;} 
.form-to-sec ul li input[type="text"]  { width:158px;}
.form-to-sec ul li { clear:left; float:left; margin-left:0px; margin-bottom:10px;}
.form-to-sec ul li span { width:50px; text-align:right;}
ul.directors-list { margin-bottom:0px; padding-left:75px; }
ul.directors-list li { width:150px; margin-left:0px; clear:left; float:left; margin-bottom:12px; }
ul.directors-list li img { width:150px; height:156px;} 


ul.awards-list { margin-bottom:0px;}
ul.awards-list li { margin-left:60px;  clear:left; float:left;}
ul.awards-list li:first-child   {  margin-left:60px;}
ul.awards-list li:nth-child(3)  {  margin-left:60px;}

.comunity-develop article { width:298px; margin-top:20px; margin-bottom:0px;}
.annual-report-year  { padding-left:5px;}
.annual-report-year span  { font-size:14px; padding-top:2px; font-weight:bold; }
ul.report-link-sec  li { width:45px;}
.parallet-section section  { width:298px; height:auto;}

.hm-banner-section { height:230px; margin-top:112px; }
#output li img { width:300px; height:114px;}
.banner-tab-body {  left:50%; margin-left:-150px; }
.banner-tab-body  ul li { width:147px; height:40px; margin-left:6px; padding-top:5px; font-size:13px; margin-bottom:10px;  }
.banner-tab-body  ul li:nth-child(3){ margin-left:0px; clear:left; float:left;}
.banner-tab-body  ul li a { display:block; width:147px; height:40px; line-height:35px;}
.banner-tab-body  ul li:first-child { margin-left:0px; width:147px;}
.banner-tab-body  ul li:first-child a { width:147px;}


/*Add more css start*/
.jspl-content figure  { width:280px; height:139px;}
.pollor-img { width:300px; height:150px;}

.address-sec article { width:200px; margin-right:0px; margin-bottom:15px;}

.query-form li { width:300px;}
.query-form li span { width:100%; display:block; float:none; margin-bottom:7px;}


.oppurtunities-list hgroup .text { width:300px; }
.oppurtunities-list hgroup .text a { width:300px; }
.oppurtunities-list hgroup .text a .text-main { width:250px;  float:left;}

.oppurtunities-form-sec article { clear:left; float:left; margin-left:0px; margin-bottom:12px;}
.oppurtunities-form-sec input { width:290px;}

.mobile-search-sec { width:300px;  height:65px;}
.mobile-search-sec input[type="text"] { width:250px;}
.error_main { width:300px;}
.error_main  h1 { width:300px; font-size:14px; font-weight:600;} 
ul.inline-links-style li {
	clear:left;
	margin-left:0px;
	width:100%;
}
ul.inline-links-style li a {
	width:100%;
}
.media-kit-search {
	width: 300px;
	height: auto;
}
.filter-area {
	width: 300px;
}
.kit-search-field {
	width: 300px;
}
.kit-search-field article input[type="text"] {
	margin-left: 10px;
}
.controls {
	height: auto;
	width: 300px;
}
.controls li {
	margin-bottom: 12px;
}
.controls li.fifth {
	border: none;
}
#Grid {
	width: 300px;
	margin-right: 0px;
	margin-left:20px;
}
#Grid .last {
	text-align: center;
	margin-right: none;
}
.media-coverage-wrap article .heading-area {
	width:100%;
}
.status-popup-area {
	margin-left:-140px;
	margin-top:-125px;
	width:280px;
	height:300px;
	z-index:5001;
}
.popup-table {
	width:215px;
	height:250px !important;
}
}
